﻿@charset "UTF-8";
/* CSS Document */

@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,600,700';
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #002b54;
	font-size: 28px
}
h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #002b54;
	font-size: 22px
}
h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #002b54;
	font-size: 18px;
	margin-bottom: 20px;
}
h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #002b54;
	font-size: 16px;
	margin-bottom: 20px;
}
.btn  {
    display: inline-block;
    line-height: normal;
    /*padding: 1rem 2rem;*/ 
    width: auto;
    /*border-radius: 2.5rem;*/
    font-weight: 700;
    white-space: normal;
	font-family: 'Open Sans', sans-serif;
	/*font-size: 18px;*/
	color: #FFF;
	text-shadow: 0px -1px #2980B9;
}
.btn:active {
	transform: translate(0px, 5px);
	-webkit-transform: translate(0px, 5px);
	border-bottom: 1px solid;
}
.animate {
	transition: all 0.1s;
	-webkit-transition: all 0.1s;
}
table {
	border: 1px solid #ededed;
	border-collapse: collapse;
	width: 500px;
}

.receipt table td, .receipt table  {
	border:0;
}

table td {
	padding: 8px;
	font-size: 14px;
	border: 1px solid #ededed;
	border-collapse: collapse;
}
table th {
	padding: 5px;
	font-size: 14px;
	border: 1px solid #fff;
	border-collapse: collapse;
	background-color: #ededed;
	text-align: left;
	font-weight: 100;
}
.table.grey th {
	border-collapse: collapse;
	background-color: #ededed;
	color: #666;
	border-right: 1px solid #FFF;
}
.table tr.grey td {
	background: #ededed;
	border: 1px solid #FFF;
	border-left: 1px solid #ededed;
	border-right: 1px solid #ededed;
	border-collapse: collapse;
}
ul#completed-steps li {
    border-top: 1px solid #ededed;
}

ul#completed-steps  {
    margin-top:25px;
    padding-left: 0;
}
ul#completed-steps li::after {
    border-bottom: 1px solid #ededed;
}
label {
    margin-top: 10px;
}
.text-danger span {
    color: #e94747;
}
.invoice-line-items, .payment-plan-details, .payment-method-details, .payment-discount-code {
    background-color: #fafafa;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 20px;
	border-radius: 5px;
}
#processing {
	padding:30px;
	background-color: #fef5de;
    border: 1px solid #f7df95;
	margin-bottom:20px
}

#processing2 {
	padding:30px;
	background-color: #fef5de;
    border: 1px solid #f7df95;
	margin-bottom:20px
}

span.completed-workflow-step-list {
    color: #002b54;
}

label.hover{
    cursor: pointer;
}